Subject: Re: Validation of Data
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Thu, 20 Jul 2017 11:44:53 +0530 (IST)

Hello Sir, 

I called him yesterday and asked him to provide these employees Reg. No. & salary slip of June'17 if they are working with us. I hope he will not email or call again. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 19, 2017 11:41:01 PM 
Subject: Fwd: Validation of Data 

Is this person Mad??? 

Sent from my iPhone 

Begin forwarded message: 

From: "S.S Services" < [email-masked] > 
Date: 19 July 2017 at 9:17:56 AM GMT+1 
To: Saurabh Dadu < [email-masked] > 
Cc: Ashish Dabral < [email-masked] > 
Subject: Re: Validation of Data 

BQ_BEGIN

Saurabh, 

Let me tell you that we have provided you the candidates and 3 of them are still active. Ashish knows what he has done with us. Infact, We should be offended with his behavior and now yours. There was no one to speak with me for 10 days and then Ashish spoke that too on 12th day. 

* If nobody uses mobile phones in your office then one should understand the responsibility to call back a Director of a Company who has been calling for some concern from so many days. 

Next thing -) The data validated by you people is incorrect. 

We can make you speak with all these candidates for your satisfaction. 
We believe that you have no idea how to deal with a Consultancy Firm that's why you are reacting like this. 

We have been dealing with 65 Companies including the names like Amex, Barclays, IGT, Accenture, FIS, Intelenet, Genpact and Cvent. 

Not even a single company has treated us the way your management is doing. 

And let me tell you dear,, I don't want to get into any arguements. 
We require your GST no.so we can raise the Invoice. 

Kindly refer to the Contract and do the needful. 

Thanks & Regards 

One Step Forward To 

Change Your Life 	

Parvinder Singh Gaba 

Director - Operations 

S S Services 
49, Jaggi Farm, Bhagwati Garden 

Uttam Nagar (near Dwarka Mor Metro station) 

Contact no : +91 9999415742. 

On Wed, Jul 19, 2017 at 10:33 AM, Saurabh Dadu < [email-masked] > wrote: 

BQ_BEGIN

Parvinder 

There are no mobiles in our office. Only option for you to speak with Ashish is over the landline phones. Number 2 - you didn't provide us any candidates and as Ashish said none of your candidates joined. So I don't understand why you seem to be arguing with him. He is the only person in our office who has full record of each employee. 

What would make good sense here is you actually check your own data. 

Until now we have been very disappointed with you. First you've not provided us with any candidates where you mentioned being able to provide several, second now you seem to be getting into unnecessary arguments with our team. 

We are offended with your behaviour. 
We hereby wish to terminate any business relationship with you. 

Sent from my iPhone 

On 17-Jul-2017, at 3:06 PM, S.S Services < [email-masked] > wrote: 

BQ_BEGIN

Ashish, 

We have had a word with them and all 3 are working. I don't understand why are you giving us incorrect information. 

Kindly share your mobile no. so we can talk properly because it doesn't make any good sense that we keep dialing your Landline no. 

Thanks & Regards 

One Step Forward To 

Change Your Life 	

Parvinder Singh Gaba 

Director - Operations 

S S Services 
49, Jaggi Farm, Bhagwati Garden 

Uttam Nagar (near Dwarka Mor Metro station) 

Contact no : +91 9999415742. 

On Mon, Jul 17, 2017 at 6:59 PM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

I have already checked these people are not working with us. Either they have provided you wrong information or you are providing us wrong information. 

Regards, 
Ashish Dabral 

From: "S.S Services" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] > 
Cc: "saurabh" < [email-masked] > 
Sent: Monday, July 17, 2017 6:57:42 PM 
Subject: Re: Validation of Data 

Ashish, We have already checked it twice with 3 of them. Except Nuzrat all are working in your organization. 
Kindly provide your GST no. 

Thanks & Regards 

One Step Forward To 

Change Your Life 	

Parvinder Singh Gaba 

Director - Operations 

S S Services 
49, Jaggi Farm, Bhagwati Garden 

Uttam Nagar (near Dwarka Mor Metro station) 

Contact no : +91 9999415742. 

On Mon, Jul 17, 2017 at 6:49 PM, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hi Parvinder, 

Sorry for late reply! 

I have checked our employees database. We don't have any employee with the names you have mentioned. Please check with them if they are working with us at this time and let me know. Thanks. 

Regards, 
Ashish Dabral 

From: "S.S Services" < [email-masked] > 
To: "Ashish Dabral" < [email-masked] >, "saurabh" < [email-masked] > 
Sent: Monday, July 10, 2017 6:17:46 PM 
Subject: Validation of Data 

Hi Ashish, 
We have been trying to get in touch with you but you were very occupied from last 4 days. 

Kindly validate the Status of below mentioned Candidates quickly so we can raise the Invoice immediately. 

S. No. 	

Name 	

Phone No. 	

Company Name 	

Process 	

Date of Interview 	

Salary 	

Date of Joining 

1 	

Nuzrat 	

NA 	

Livesalesman 	

Customer Service 	

6/5/2017 	

27 k 	

8/5/2017 

2 	

Shivani 	

NA 	

Livesalesman 	

Customer Service 	

10/5/2017 	

22 k 	

15/05/2017 

3 	

Aditya 	

NA 	

Livesalesman 	

Customer Service 	

10/5/2017 	

22 k 	

15/05/2017 

4 	

Harsha 	

7503470506 	

Livesalesman 	

Inbound 	

16/05/2017 	

12 k in h 	

17/05/2017 

Thanks & Regards 

One Step Forward To 

Change Your Life 	

Parvinder Singh Gaba 

Director - Operations 

S S Services 
49, Jaggi Farm, Bhagwati Garden 

Uttam Nagar (near Dwarka Mor Metro station) 

Contact no : +91 9999415742. 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END